@font-face {
    font-family: SceneAltLight;
    src: url(css/sansation_light.woff);
    font-style: normal;
    font-weight: 400;
  }
  @font-face {
    font-family: "Open Sans";
    src: local("Open Sans Regular"), local("OpenSans-Regular"), url("https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFVZ0b.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

body{
    background-color: #f6f6f6;
    color: #5e5e5e;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5 {
    font-family:"SceneAltLight", Arial, Helvetica, sans-serif;
    font-weight: 200;
}
p {
    font-size: 1.2rem;
    margin: 0;
    margin-bottom: 0px;
}
h1, h2 {
    font-weight: 600;
    color: #ee3224;
}

.margTop { 
    margin-top:42px;
}

.p-10 {
    padding: 6rem;
}

.footer {
    text-align: center;
}
.footer p {
  padding-bottom: 22px;
}
#footerTerms{
    padding-top:22px;
    padding-bottom:22px;
}

#footerTerms a {
    color: #5e5e5e;
}

.bg-grey{
    background-color:#eeeeee;
}

.bannerCopyBgrd {
    background-color: #ee3224;
    width:100%;
    height:100%;
}
.bannerTitle { 
    font-size: 42px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 1;
}
@media only screen and (max-width: 576px) {
    .bannerTitle { 
        font-size: 32px;
    }
    .btn-block-xs{
        width:100%;
    }
    .margTop-footer{
        margin-top: 22px;
    }
    .p-10 {
        padding: 3rem;
    }

  }

  @media only screen and (max-width: 414px) {
    .p-10 {
        padding: 2rem;
    }
  }